Support

Frequently Asked Questions

When I launch WireTap Pro I get an "Unexpected Error" message and WireTap Pro quits - what can I do?

Last Updated Jul 22, 2008

This problem can usually be addressed by updating to the latest version of QuickTime. The system requirements for WireTap Pro are Mac OS X 10.3 or later, and QuickTime 6.5 or later.

Go to http://www.apple.com/quicktime/download to obtain the latest version of QuickTime.

If you are running OS X 10.3, go to http://www.apple.com/support/downloads/quicktime652formac.html, the latest version of QuickTime that can be run on that System.

Was This Answer Helpful?

Not The Right Answer?

Copyright © 2013 Ambrosia Software, Inc. | All rights reserved worldwide. | Privacy Policy | Site Map | My Ambrosia Account